<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EBttcBcyEe2LmssZ5xXDAA" id="_EBpcABcyEe2LmssZ5xXDAA" label="HiveCreateSourceTable" version="0.1" item="_EBttchcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EBu7kBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EBu7kRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EBvioBcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.441+0200"/>
    <additionalProperties xmi:id="_EBvioRcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EBviohcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EBvioxcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.441+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EBttcRcyEe2LmssZ5xXDAA" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EBttchcyEe2LmssZ5xXDAA" property="_EBttcBcyEe2LmssZ5xXDAA" state="_EBttcRcyEe2LmssZ5xXDAA" system="true" eltName="Hive">
    <content href="HiveCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
